Bug 1465397 - ksh segfaults in sfclose at the time of clean-up resources.
ksh segfaults in sfclose at the time of clean-up resources.
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ksh (Show other bugs)
x86_64 Linux
urgent Severity medium
: rc
: ---
Assigned To: Siteshwar Vashisht
Jan Kepler
: ZStream
Depends On: 1437530
  Show dependency treegraph
Reported: 2017-06-27 07:48 EDT by Oneata Mircea Teodor
Modified: 2017-07-13 08:35 EDT (History)
12 users (show)

See Also:
Fixed In Version: ksh-20120801-35.el6_9
Doc Type: Bug Fix
Doc Text:
Previously, when sourcing multiple files, the ksh shell in some cases terminated unexpectedly with a segmentation fault. The underlying source code has been modified to fix this bug, and ksh no longer crashes in the described circumstances.
Story Points: ---
Clone Of: 1437530
Last Closed: 2017-07-11 14:50:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oneata Mircea Teodor 2017-06-27 07:48:47 EDT
This bug has been copied from bug #1437530 and has been proposed
to be backported to 6.9 z-stream (EUS).
Comment 5 errata-xmlrpc 2017-07-11 14:50:40 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.